diff bin/# @ 10478:9811fb0aae76

<oerjan> ` mv bin/{msg,#}
author HackBot
date Tue, 21 Mar 2017 15:19:02 +0000
parents bin/msg@3edae8285d40
children f0f99c1c5cd5
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/bin/#	Tue Mar 21 15:19:02 2017 +0000
@@ -0,0 +1,4 @@
+sep='//`'
+[[ "$1" == ?*"$sep"* ]] || { echo 'Usage: `msg <comment>'"$sep"'<command>' >&2 ; exit 1; }
+command="${1#*$sep}"
+"${command%% *}" "${command#* }"